@charset "utf-8";

/*
 * gnav
 */
#gnav {
	position: relative;
	margin: 30px auto;
	height: 51px;
	overflow: hidden;
	background-image: url(https://c67ea3.claudeassets.com/20191209153500im_/https://www.champselysees-lady.com/img/gnav/bg/bg_gnav.gif);
	background-repeat: no-repeat;
	width: 930px;
}
#gnav ul {
	position: absolute;
	top: 0;
	left: 0px;
}
#gnav li {
	margin:0 0px 0 0px;
	float: left;
}
#gnav li.home {
	_margin: 0 20px 0 25px;
	margin: 0 40px 0 50px;
	 display: inline;
}
#gnav li.item {
	_margin: 0 22px 0 32px;
	margin: 0 45px 0 65px;
	 display: inline;
}
#gnav li.guide {
 _margin: 0 25px 0 30px;
	margin: 0 50px 0 60px;
	 display: inline;
}
#gnav li.newmemberregistration {
	margin:0 17px 0 18px;
}
#gnav li.login {
	margin:0 17px 0 18px;
}
#gnav li.cart {
	_margin: 0px 0px 0 30px;
	margin: 0px 0px 0 60px;
	 display: inline;
}
/*
 * header
 *//*
#header{
	width: 100%;
}
#header h1{
	padding: 10px 0;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
	background: -moz-linear-gradient(top, #fff 0%, #ccc);
}
#header h1 span{
	display: block;
}
#header #nav{
	background: #333;
}
#header #nav li{
	float: left;
}
#header #nav a{
	display: block;
	padding: 15px;
	text-decoration: none;
	color: #fff;
	font-family: normal Arial,Helvetica,sans-serif;
}
#header #nav a:hover{
	color: #ccc;
	background: #000;

/*
 * footer
 *//*
#footer{
	background: #333;
	color: #fff;
	padding: 10px 0;
}
#footer p{
	text-align: right;
}

/*
     FILE ARCHIVED ON 11:39:59 Feb 12, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:23:42 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.593
  exclusion.robots: 0.063
  exclusion.robots.policy: 0.052
  esindex: 0.01
  cdx.remote: 7.271
  LoadShardBlock: 165.076 (3)
  PetaboxLoader3.datanode: 172.342 (5)
  PetaboxLoader3.resolve: 127.84 (4)
  load_resource: 158.957 (2)
*/